## haskell-text-builder-dev 0.3.3.2

=== debian/changelog ===
haskell-text-builder-dev (0.3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 18:36:41 -0400

haskell-text-builder-dev (0.3.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 14:03:02 -0400
