## haskell-text-builder-dev 0.3.4.4

=== debian/changelog ===
haskell-text-builder-dev (0.3.4.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:14:58 +0300
