## haskell-text-builder-dev 0.3.5

=== debian/changelog ===
haskell-text-builder-dev (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:35:27 +0300
