=== debian/control ===
--- 
+++ 
@@ -9,14 +9,19 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2.14),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
  libghc-deferred-folds-dev (>= 0.9.10.1),
  libghc-deferred-folds-dev (<< 0.10),
  libghc-deferred-folds-prof (>= 0.9.10.1),
  libghc-deferred-folds-prof (<< 0.10),
  libghc-isomorphism-class-dev (>= 0.1.0.1),
  libghc-isomorphism-class-dev (<< 0.2),
- libghc-isomorphism-class-prof (>= 0.1.0.1),
- libghc-isomorphism-class-prof (<< 0.2),
+ libghc-isomorphism-class-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.28),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof,
  libghc-split-dev (>= 0.2.3.4),
  libghc-split-dev (<< 0.3),
  libghc-split-prof (>= 0.2.3.4),
@@ -42,10 +47,12 @@
  libghc-tasty-quickcheck-prof (>= 0.10.1),
  libghc-tasty-quickcheck-prof (<< 0.11),
 Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-deferred-folds-doc,
  libghc-isomorphism-class-doc,
+ libghc-quickcheck-instances-doc,
  libghc-split-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/text-builder-dev
 X-Description: edge of developments for "text-builder"
  This is a development version of "text-builder".
