## haskell-text-builder-dev 0.4

=== debian/changelog ===
haskell-text-builder-dev (0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 10 Feb 2026 15:48:38 -0500
