=== debian/control ===
Source: haskell-text-builder-dev
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-split-dev (>= 0.2.3.4),
 libghc-split-dev (<< 0.3),
 libghc-split-prof,
 libghc-text-builder-dev (>= 1),
 libghc-text-builder-dev (<< 1.1),
 libghc-text-builder-prof,
 libghc-text-builder-core-dev (>= 0.1.1.1),
 libghc-text-builder-core-dev (<< 0.2),
 libghc-text-builder-core-prof,
 libghc-quickcheck2-dev (>= 2.14) <!nocheck>,
 libghc-quickcheck2-dev (<< 3) <!nocheck>,
 libghc-quickcheck-classes-dev (>= 0.6.5) <!nocheck>,
 libghc-quickcheck-classes-dev (<< 0.7) <!nocheck>,
 libghc-quickcheck-instances-dev (>= 0.3.32) <!nocheck>,
 libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
 libghc-tasty-dev (>= 1.5.3) <!nocheck>,
 libghc-tasty-dev (<< 2) <!nocheck>,
 libghc-tasty-quickcheck-dev (>= 0.11.1) <!nocheck>,
 libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
Build-Depends-Indep: ghc-doc,
 libghc-split-doc,
 libghc-text-builder-doc,
 libghc-text-builder-core-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/nikita-volkov/text-builder-dev
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-builder-dev
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-builder-dev]
Description: edge of developments for "text-builder"
 This is a development version of "text-builder".
 All experimentation and feature development happens here.
 The API can change drastically.
 For a more stable API use "text-builder",
 which is now just a wrapper over this package.

Package: libghc-text-builder-dev-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-builder-dev-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-builder-dev-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
